start-cli-package-host-address-domain-public-add(1)

NAME
start-cli-package-host-address-domain-public-add - Add a public domain to this host

SYNOPSIS
start-cli package host address domain public add [--acme] [-h|--help] <FQDN> <GATEWAY> <INTERNAL_PORT>

DESCRIPTION
Add a public domain to this host

OPTIONS

--acme <ACME>
    ACME provider identifier or url

-h, --help
    Print help

<FQDN>
    Fully qualified domain name

<GATEWAY>
    Gateway identifier

<INTERNAL_PORT>
    Internal port number